Subject: Black Marlin - meter 986782 for 8/98 - UA4
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 28 Dec 1999 09:37:00 -0800 (PST)

According to measurement, there is flow of 7,394 in 8/98, however, there is 
nothing to indicate this is gas that was received on HPL in OSS.   I checked 
MIPs and there is a measurement statement that supports the flow rate of 
7,394 MMBTu.  

Daren is there a deal in CPR which may not have fed over to OSS?  

Thanks, Stella